body { font: .8em verdana, arial, sans serif;
text-align: center;
}

  *{margin:0; padding: 0;}

div#mainwrap {min-width:780px; max-width:960px; margin-left:auto; margin-right:auto; text-align:center;
}



div#header {min-width:90%;max-width:960px; height: 100px; text-align:center; color:#ffffff; padding-top:30px;
background-image: url(.jpg);
background-color: #000000;
font-size:180%;

}

div#header img{ border: 3px solid; margin:10px;
}


div#navbar2a {
    height: 30px;
    width: 100%;
    border-top: solid #000 1px;
    border-bottom: solid #000 1px;
    background-color: #eeeeee;
}


div#navbar2 {
    height: 30px;
    width: 126%;
    border-top: solid #000 1px;
    border-bottom: solid #000 1px;
    background-color: #eeeeee;
}
div#navbar2 ul {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    color: #000;
    line-height: 30px;
    white-space: nowrap;
}
div#navbar2 li {
    list-style-type: none;
    display: inline;
}
div#navbar2 li a {
    text-decoration: none;
    padding: 7px 10px;
    color: #393836;
}
div#navbar2 li a:link {
    color:#000000;
}
div#navbar2 li a:visited {
    color:#393836;
}
div#navbar2 li a:hover {
        color:#000000;
    background-color: #cccccc;
}


div#column2 p {font-size:1.0em; }

div#contentarea {width:59%; background-color:#fff;}


div#column2 {width:53%; background:#fff; float:left; margin: 10px;}

div#column2 img{float:left; border: 1px solid; margin: 10px;
}

div#column1 {width:150px; float:left;margin:top:130px;background-color:#eeeeee;}

div#column1 ul{margin: 20px 0 0  26px;}


div#column1 p{padding:10px;
		list-style-type: none;
		text-decoration: none;
		font-weight: bold;
		font-color:#;
}

div#column1 img {align:&quot;center&quot;; height=&quot;100&quot; width=&quot;100&quot;;margin:10px
}


div#column1 li a:link {
    color:#000000;
}

div#column3 {width:190px; position: absolute; top:85px; right:30px;

 background-color:#fff; overflow:hidden;
}

div#cloumn3 p{margin:20px 10px 0px 10px;}



div#column3 ul{margin: 20px 0 0  26px;}


div#column3 li{padding:10px 20px 20px 0;
		list-style-type: none;
		text-decoration: none;
		font-weight: bold;

}

div#cloumn3 h4{margin:20px 10px 0px 10px;}

div#column3 img {align:&quot;center&quot;; height=&quot;500&quot; width=&quot;200&quot;;margin:30px
}

table.base{
	 width: 500px;
        margin-left:150px;
	margin-bottom: 36px;
	margin-top: 10px;
	background-color:#ffffff;
	border-style: dashed;
	border-width: 0pt;
	border-color: #ffffff;
background-image:url();
	background-repeat: no-repeat;
}



th {

	width: 800px;
	height: 20px;
	padding: 12pt;
	background-color:#fff;
}




td.section {
	
	width: 50%;				
	padding-right:6pt;
	padding-left: 6pt;
	color: #;
	background-color: #FFF;
}

td.section2 {
	
	width: 50%;
	padding-right:6pt;
	padding-left:6pt;
	border: dashed 1pt gray;
	color: #;
	background-color: #FFF;
}

td.section li {list-style-type:none;
      text-decoration: none;
}

td.section2 li {list-style-type:none;
      text-decoration: none;
}



td.footer{width:990px; background-color:#FAC;
		padding-top: 9px;
             text-align:center;padding-top: 6px;

}